<?xml version="1.0" encoding="UTF-8"?>
<!-- 
     Copyright (C) 2016 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="3551052199033657984">"Стандартна услуга за отпечатване"</string>
    <string name="printer_busy" msgid="8604311528104955859">"Зает"</string>
    <string name="printer_out_of_paper" msgid="4882186432807703877">"Няма хартия"</string>
    <string name="printer_out_of_ink" msgid="7361897651097675464">"Няма мастило"</string>
    <string name="printer_out_of_toner" msgid="2077516357225364154">"Няма тонер"</string>
    <string name="printer_low_on_ink" msgid="3515015872393897705">"Мастилото е на привършване"</string>
    <string name="printer_low_on_toner" msgid="8807858294038587130">"Тонерът е на привършване"</string>
    <string name="printer_door_open" msgid="2446302931916940874">"Входът е отворен"</string>
    <string name="printer_jammed" msgid="5104099859384749499">"Заседнала хартия"</string>
    <string name="printer_offline" msgid="9196864753298645066">"Офлайн"</string>
    <string name="printer_bad_certificate" msgid="1366180387095466268">"Невалиден сертификат"</string>
    <string name="printer_not_encrypted" msgid="1913051469275483673">"Нешифровано"</string>
    <string name="printer_check" msgid="6428369671197132828">"Проверка на принтера"</string>
    <string name="waiting_to_send" msgid="2022115199902822180">"Изчаква се изпращане"</string>
    <string name="unreadable_input" msgid="2199948329556527912">"Документът не можа да бъде прочетен"</string>
    <string name="media_size_l" msgid="164416542021598181">"L"</string>
    <string name="media_size_5x7in" msgid="1275128379533195285">"5 x 7 инча"</string>
    <string name="media_size_89x119mm" msgid="6828167243395807385">"89 x 119 мм"</string>
    <string name="media_size_54x86mm" msgid="1301991206183343895">"54 x 86 мм"</string>
    <string name="media_size_8x10in" msgid="1872576638522812402">"8 x 10 инча"</string>
    <string name="media_size_4x6in" msgid="3093276425529958253">"4 x 6 инча"</string>
    <string name="printer_description" msgid="8580767673213837142">"%1$s – %2$s"</string>
    <string name="title_activity_add_printer" msgid="9119216095769228566">"Добавяне на принтер"</string>
    <string name="add_printer_by_ip" msgid="562864787592910327">"Добавяне на принтер по IP адрес"</string>
    <string name="hostname_or_ip" msgid="3460546103553992915">"Име на хоста или IP адрес"</string>
    <string name="ip_hint" msgid="7939777481941979799">"192.168.0.4"</string>
    <string name="add" msgid="1950342261671100906">"Добавяне"</string>
    <string name="add_named" msgid="9074106244018070583">"Добавяне на <xliff:g id="PRINTER">%1$s</xliff:g>"</string>
    <string name="no_printer_found" msgid="4777867380924351173">"На този адрес няма намерен принтер"</string>
    <string name="printer_not_supported" msgid="281955849350938408">"Принтерът не се поддържа"</string>
    <string name="wifi_direct" msgid="4629404342852294985">"Wi-Fi Direct"</string>
    <string name="find_wifi_direct" msgid="5270504288829123954">"Намиране на принтери с Wi-Fi Direct"</string>
    <string name="wifi_direct_printing" msgid="8423811041563144048">"Отпечатване чрез Wi-Fi Direct"</string>
    <string name="wifi_direct_printers" msgid="541168032444693191">"Принтери с Wi-Fi Direct"</string>
    <string name="searching" msgid="2114018057619514587">"Търси се…"</string>
    <string name="connect_hint_text" msgid="587112503851044234">"Може да е необходимо да одобрите тази връзка от предния панел на принтера си"</string>
    <string name="connecting_to" msgid="2665161014972086194">"Установява се връзка с/ъс <xliff:g id="PRINTER">%1$s</xliff:g>"</string>
    <string name="failed_printer_connection" msgid="4196305972749960362">"Не можа да се установи връзка с принтера"</string>
    <string name="failed_connection" msgid="8068661997318286575">"Не можа да се установи връзка с/ъс <xliff:g id="PRINTER">%1$s</xliff:g>"</string>
    <string name="saved_printers" msgid="4567534965213125526">"Запазени принтери"</string>
    <string name="forget" msgid="892068061425802502">"Забравяне"</string>
    <string name="connects_via_wifi_direct" msgid="652300632780158437">"Свързва се чрез Wi-Fi Direct"</string>
    <string name="connects_via_network" msgid="5990041581556733898">"Свързва се чрез текущата мрежа на адрес <xliff:g id="IP_ADDRESS">%1$s</xliff:g>"</string>
    <string name="recommendation_summary" msgid="2979700524954307566">"Услугата за отпечатване по подразбиране предоставя основни опции. Още опции за този принтер може да са налице в друга услуга за печат."</string>
    <string name="recommendations_heading" msgid="5086762263560605249">"Препоръчителни услуги"</string>
    <string name="recommendation_install_summary" msgid="374785283809791669">"Изберете, за да инсталирате"</string>
    <string name="recommendation_enable_summary" msgid="3500907868251326224">"Изберете, за да активирате"</string>
    <string name="recommendation_manage" msgid="4683640588502866284">"Управление на услугите"</string>
    <string name="security" msgid="2279008326210305401">"Сигурност"</string>
    <string name="certificate_update_request" msgid="1314796413107139475">"Този принтер предостави нов сертификат за сигурност или друго устройство се представя за него. Приемате ли новия сертификат?"</string>
    <string name="not_encrypted_request" msgid="4871472176807381642">"Този принтер вече не приема шифровани задания. Искате ли да продължите да отпечатвате?"</string>
    <string name="accept" msgid="4426153292469698134">"Приемам"</string>
    <string name="reject" msgid="24751635160440693">"Отхвърляне"</string>
    <string name="connections" msgid="8895413761760117180">"Връзки"</string>
    <string name="wifi_direct_problem" msgid="8995174986718516990">"Стандартната услуга за отпечатване не може да открие принтери с Wi-Fi Direct"</string>
    <string name="disable_wifi_direct" msgid="4824677957241687577">"Wi-Fi Direct: Деакт."</string>
    <string name="wifi_direct_permission_rationale" msgid="3599186620970379218">"Стандартната услуга за отпечатване се нуждае от разрешение за достъп до местоположението, за да намира устройствата в близост."</string>
    <string name="fix" msgid="7784394272611365393">"Разрешение: Преглед"</string>
    <string name="wifi_direct_location_rationale" msgid="5084311320511965454">"За да може стандартната услуга за отпечатване да намира устройствата в близост, услугите за местоположение трябва да са активирани."</string>
    <string name="enable_location" msgid="3627841004298863140">"Активиране"</string>
    <string name="print" msgid="7851318072404916362">"Отпечатване"</string>
</resources>
